MediaWiki:Timeless.css

From അഭിപ്രായവേദി
Revision as of 17:05, 18 June 2026 by VijayanPN (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
#p-logo-text img {
    height: 48px;
    width: auto;
    max-width: none;
}
#p-logo-text {
    flex-shrink: 0;
}
#p-logo-text {
    max-width: none;
}